const ru = {
  form: {
    email: 'Email',
    password: 'Пароль',
    password_confirm: 'Повторите пароль',
    password_new: 'Новый пароль',
    password_new_confirm: 'Повторите новый пароль',
  },
  buttons: {
    close: 'Закрыть',
    delete: 'Удалить',
    settings_save: 'Сохранить настройки',
    settings_save_and_close: 'Сохранить и закрыть',
    reset: 'Сброc',
  },
  validation: {
    invalid_email: 'Неверный адрес электронной почты',
    invalid_url: 'Некорректный URL',
    required: 'Обязательное поле',
    password_not_match: 'Пароли не совпадают',
    min: 'Необходимо ввести не менее {num} символов',
    max: 'Необходимо ввести не более {num} символов',
    unique: 'Такое название уже используется',
    unique_weight: 'Приоритет должен быть уникальным',
    isnum_weight: 'Введите целое число',
    is_from_integration: 'Вы не можете изменить данное значение',
  },
  other: {
    users: 'Пользователи',
    confirm_action: 'Пожалуйста, подтвердите действие!',
    selected: 'Выбрано',
    editing: 'Редактирование',
    editing_user: 'Обновление данных пользователя',
    domain: 'Домен',
    login_account: 'Войдите в свой аккаунт',
    registration: 'Регистрация',
    recovery: 'Восстановление пароля',
    reset_password: 'Сброс пароля',
    rows_per_page: 'Строк на странице',
    of: 'из',
    details: 'Подробнее...',
    subscription: 'Подписка',
    menu: 'Меню',
    privacy: [
      'Нажимая кнопку Зарегистрироваться, я даю ',
      'согласие на обработку персональных данных',
    ],
  },
  config: {
    today: 'Сегодня',
    yesterday: 'Вчера',
    last_week: 'Прошлая неделя',
    last_days: 'Последние {num} дней',
    this_month: 'Текущий месяц',
    last_month: 'Прошлый месяц',
    search: 'Поиск',
    other: 'Другое',
    site: 'Сайт',
  },
  notifications: {
    copied: 'Cкопировано в буфер',
    success: {
      welcome: 'Добро пожаловать!',
      password_update: 'Пароль успешно обновлен',
      profile_update: 'Данные профиля успешно обновлены',
      user_update: 'Данные пользователя успешно обновлены',
    },
    error: {
      auth_error_no_data: 'Ошибка авторизации. Введен неверный email или пароль!',
      email_exists: 'Указанный email адрес уже зарегистрирован!',
      email_not_registered: 'Указанный email адрес не зарегистрирован!',
      auth_error: 'Ошибка авторизации!',
      password_update: 'Не удается обновить пароль',
      profile_update: 'Не удается обновить профиль пользователя',
      user_update: 'Не удается обновить данные пользователя',
    },
    info: {
      forgot_password: 'На ваш email адрес отправлена ссылка для сброса пароля!',
      password_updated: 'Ваш пароль успешно обновлен!',
    },
  },
  info: {
    attention: 'Внимание!',
    no_data: 'Нет данных...',
  },
};

export default ru;
